{
  "providers": [
    {
      "type": "bitmap",
      "file": "citrus:ranks/owner.png",
      "ascent": 7,
      "height": 8,
      "chars": ["\uE001"]
    },
    {
      "type": "bitmap",
      "file": "citrus:ranks/admin.png",
      "ascent": 7,
      "height": 8,
      "chars": ["\uE002"]
    },
    {
      "type": "bitmap",
      "file": "citrus:ranks/vip.png",
      "ascent": 7,
      "height": 8,
      "chars": ["\uE003"]
    },
    {
        "type": "bitmap",
        "file": "citrus:ranks/dev.png",
        "ascent": 7,
        "height": 8,
        "chars": ["\uE004"]
    },
    {
        "type": "bitmap",
        "file": "citrus:ranks/bughunter.png",
        "ascent": 7,
        "height": 8,
        "chars": ["\uE005"]
    },
    {
      "type": "bitmap",
      "file": "citrus:ranks/default.png",
      "ascent": 7,
      "height": 8,
      "chars": ["\uE099"]
    }
  ]
}